Tool
deployment_preview_policy_set
Configure preview policy for a base environment (enabled, maxPreviews, ttlHours)
Configure preview policy for a base environment (enabled, maxPreviews, ttlHours)
Behavior
- HTTP
PUT /deployment/preview-policies/:baseEnvironmentId
Arguments
Name | Type | Required | Description |
|---|---|---|---|
enabled | boolean | — | No description in the catalog. |
ttlHours | integer | — | No description in the catalog. |
maxPreviews | integer | — | No description in the catalog. |
baseEnvironmentId | string | • | No description in the catalog. |
Response
Field | Type | Always | Description |
|---|---|---|---|
id | string | • | |
enabled | boolean | • | |
ttlHours | number | • | |
createdAt | string | • | |
updatedAt | string | • | |
maxPreviews | number | • | |
baseEnvironmentId | string | • |
Try it
Configure preview policy for a base environment (enabled, maxPreviews, ttlHours).